.bkg1 {

	background-image: url(images/makin-homes_08.png);

	background-repeat: no-repeat;

	background-position: right bottom;

}



.bkg2 {

	background-image: url(images/makin-homes_09.png);

	background-repeat: no-repeat;

	background-position: right top;

}

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}



body,td,th {

	font-family: Century Gothic;

	font-size: 18px;

	color: #333333;

}

a:link {

	color: #82080F;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #82080F;

}

a:hover {

	text-decoration: none;

	color: #CFD600;

}

a:active {

	text-decoration: none;

	color: #82080F;

}



.aa:link {

	color: white;

	text-decoration: none;

}

.aa:visited {

	text-decoration: none;

	color: white;

}

.aa:hover {

	text-decoration: none;

	color: #CFD600;

}

.aa:active {

	text-decoration: none;

	color: white;

}





.aaa:link {

	color: #82080F;



	text-decoration: none;

	font-size: 12px;

}

.aaa:visited {

	text-decoration: none;

	font-size: 12px;

	color: #82080F;

}

.aaa:hover {

	text-decoration: none;

	color: #CFD600;

	font-size: 12px;

}

.aaa:active {

	text-decoration: none;

	color: #82080F;

	font-size: 12px;

}





.bb:link { 	font-size: 22px;

	color: white;

	text-decoration: none;

	background-color: #990000;

	height: 30px;

	width: 240px;

	font-weight: lighter;

	text-align: center;

    padding: 15px;
    padding-bottom: 26px!important;
	display: block;

}

.bb:visited { font-size: 22px;

	color: white;

	text-decoration: none;

	background-color: #990000;

	height: 30px;

	width: 240px;

	font-weight: lighter;

	text-align: center;

    padding: 15px;
    padding-bottom: 26px!important;
	display: block;

}

.bb:hover { font-size: 22px;

	color: #990000;

	text-decoration: none;

	background-color: #CCCC00;

	height: 30px;

	width: 240px;

	font-weight: lighter;

	text-align: center;

    padding: 15px;
    padding-bottom: 26px!important;
	display: block;

}

.bb:active { font-size: 22px;

	color: white;

	text-decoration: none;

	background-color: #990000;

	height: 30px;

	width: 240px;

	font-weight: lighter;

	text-align: center;

    padding: 15px;
    padding-bottom: 26px!important;
	display: block;

}





h1 {

	font-size: 40px;

	color: #82080F;

	font-weight: lighter;

}

h2 {

	font-size: 36px;

	color: #333333;

}

h3 {

	font-size: 24px;

	color: #82080F;

}

h4 {

	font-size: 24px;

	color: #333333;

}



#Layer1 {

	position:absolute;

	left:0px;

	top:70%;

	width:100%;

	height:182px;

	z-index:1;

}



.size12 {	font-size: 12px; }

.size16 {	font-size: 16px; }

.size21 {	font-size: 21px; }

.size24 {	font-size: 24px; }

.size28 {	font-size: 28px; }

.size32 {	font-size: 32px; }

.size36 {	font-size: 36px; }

.size40 {	font-size: 40px; }

.size45 {	font-size: 45px; }

.size48 {	font-size: 48px; }

.size50 {	font-size: 50px; }

.size55 {	font-size: 55px; }

.size255 {	font-size: 255px; }

.red {color: #82080F}

.white {color: white}





.thumbs1 {

	background-image: url(thumbs/thumbs1.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs2 {

	background-image: url(thumbs/thumbs2.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs3 {

	background-image: url(thumbs/thumbs3.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs4 {

	background-image: url(thumbs/thumbs4.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs5 {

	background-image: url(thumbs/thumbs5.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs6 {

	background-image: url(thumbs/thumbs6.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs7 {

	background-image: url(thumbs/thumbs7.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs8 {

	background-image: url(thumbs/thumbs8.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs9 {

	background-image: url(thumbs/thumbs9.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs10 {

	background-image: url(thumbs/thumbs10.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs11 {

	background-image: url(thumbs/thumbs11.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs12 {

	background-image: url(thumbs/thumbs12.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs13 {

	background-image: url(thumbs/thumbs13.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs14 {

	background-image: url(thumbs/thumbs14.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs15 {

	background-image: url(thumbs/thumbs15.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs16 {

	background-image: url(thumbs/thumbs16.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs17 {

	background-image: url(thumbs/thumbs17.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs18 {

	background-image: url(thumbs/thumbs18.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs19 {

	background-image: url(thumbs/thumbs19.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs20 {

	background-image: url(thumbs/thumbs20.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs21 {

	background-image: url(thumbs/thumbs21.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs22 {

	background-image: url(thumbs/thumbs22.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs23 {

	background-image: url(thumbs/thumbs23.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs24 {

	background-image: url(thumbs/thumbs24.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs25 {

	background-image: url(images/thumbs25.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs26 {

	background-image: url(thumbs/thumbs26.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs27 {

	background-image: url(thumbs/thumbs27.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs28 {

	background-image: url(thumbs/thumbs28.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs29 {

	background-image: url(thumbs/thumbs29.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs30 {

	background-image: url(thumbs/thumbs30.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs31 {

	background-image: url(thumbs/thumbs31.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs32 {

	background-image: url(thumbs/thumbs32.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.thumbs33 {

	background-image: url(thumbs/thumbs33.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art1 {

	background-image: url(thumbs/art1.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art2 {

	background-image: url(thumbs/art2.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art3 {

	background-image: url(thumbs/art3.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art4 {

	background-image: url(thumbs/art4.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art5 {

	background-image: url(thumbs/art5.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art6 {

	background-image: url(thumbs/art6.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art7 {

	background-image: url(thumbs/art7.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



.art8 {

	background-image: url(thumbs/art8.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}